Vulnerabilità: CVE-2020-35787

Alcuni dispositivi NETGEAR sono interessati da un buffer overflow da un utente autenticato. Questo influisce D3600 prima 1.0.0.76, D6000 prima di 1.0.0.76, D6200 prima 1.1.00.36, D7000 prima di 1.0.1.70, EX6200v2 prima 1.0.1.78, EX7000 prima di 1.0.1.78, EX8000 prima 1.0.1.186, JR6150 prima 1.0.1.18, PR2000 prima 1.0.0.28, R6020 prima 1.0.0.42, R6050 prima 1.0.1.18, R6080 prima 1.0.0.42, R6120 prima 1.0.0.46, R6220 prima 1.1.0.80, R6260 prima 1.1.0.64, R6300v2 prima 1.0.4.34, R6700 prima 1.0.2.6, R6700v2 prima 1.2.0.36, R6800 prima 1.2.0.36, R6900 prima 1.0.2.4, R6900P prima 1.3.1.64, R6900v2 prima 1.2.0.36, R7000 prima 1.0.9.42, R7000P prima 1.3.1.64, R7800 prima 1.0. 2.60, R8900 prima 1.0.4.12, R9000 prima 1.0.4.12, e XR500 prima 2.3.2.40.


https://kb.netgear.com/000062710/Security-Advisory-for-Post-Authentication-Buffer-Overflow-on-Some-Routers-and-Range-Extenders-PSV-2018-0379
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-35787


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi